<section>
  <h2>Entre como participante</h2>
  <form action="/enterroom" method="POST">
      <label for="room-id" class="sr-only">Código da sala</label>
      <input type="number" name="roomId" id="room-id" placeholder="Código da sala" />
      <button>
          <img src="/images/enter-room.svg" alt="Entrar na sala">
          Entrar na sala
      </button>
  </form>
</section>
<div class="separator">
  <div></div>
  <div>ou</div>
  <div></div>
</div>
<section>
  <h2>Crie sua própria sala de forma fácil</h2>
  <a href="/create-pass" class="button outlined">
      <img src="/images/users.svg" alt="Criar sala">
      Criar sala
  </a>
</section>